﻿.title-bg {
    background-image: url("../../images/page-title/BotanicalGardens3_opt.jpg");
    opacity: 1;
}

.about-title {
    font-size: 30px;
    text-align: center;
    margin-top: 50px;
}

.about-title:before {

}

    .about-title span {
        display: block;
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 10px;
        margin-bottom: 10px;
        color: #305869;
    }

    .icon-testimonial span:before {
        padding: 0 20px;
        content: " ";
        content: url(/assets/images/icons/thumbs.png);
    }

    .icon-testimonial span:after {
        padding: 0 20px;
        content: " ";
        content: url(/assets/images/icons/speach.png);
    }


.profile-image-outer {
    width: 30%;
}

.contact {
    text-overflow: ellipsis;
    overflow: hidden;
}